---
name: Andrew Finegan
locality:
country: Remote
role: <a href="/job-families/sales/inside-sales/">Inside Sales Representative</a>
reports_to: mattmalcolm
picture: afinegan.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: afinegan
departments:
- Sales 
specialty:
expertise:
story: Andrew is passionate about educating technology teams on their GitLab journey,
  and helping them realize the value it can bring to their organization.When not advocating
  for GitLab, Andrew coaches CrossFit, walks his dogs, and spends quality time with
  his wife and son.

